Debian Bug report logs - #383195
RFP: faxfrontend -- GUI interface to HylaFAX and virtual printer for faxes

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>

Date: Tue, 15 Aug 2006 14:48:19 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#383195; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>
To: submit@bugs.debian.org
Subject: ITP: faxfrontend -- GUI interface to HylaFAX and virtual printer for faxes
Date: Tue, 15 Aug 2006 16:34:07 +0200
Package: wnpp 
Severity: wishlist


* Package name    : faxfrontend
  Version         : 1.0
  Upstream Author : Glenn Burkhardt <gbburkhardt@verizon.net>
* URL             : ftp://ftp.hylafax.org/contrib/faxfrontend
* License         : GPL v2
  Description     : GUI interface to HylaFAX and virtual printer for faxes

Faxfrontend is a GUI interface to the HylaFAX (tm) client
programs. It includes a modified version of Sebastiano Vigna's
fax4CUPS to invoke it when a file is printed to a CUPS
printer. With the fax4CUPS interface installed, the user
prints to the fax printer, and the GUI front end is invoked to
get the fax number, etc., from the user. 
.
The program can also be invoked in a standalone mode to queue
a file for faxing.
.
A rolodex for commonly used fax numbers is provided, and a
status query to the HylaFAX server is displayed after the fax is
queued for transmission.
.
Faxfrontend is written in Qt, and should run on any Unix-like
system (tested so far only on Linux).  The print-to-fax
feature is only implemented for CUPS, but any printing system
that can invoke the program and pass it a fax file as an
argument should work as well.




Owner recorded as Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>:
Bug#383195; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Karl Schmidt <karl@xtronics.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>. Full text and rfc822 format available.

Message #12 received at 383195@bugs.debian.org (full text, mbox):

From: Karl Schmidt <karl@xtronics.com>
To: 383195@bugs.debian.org
Subject: faxfrontend
Date: Mon, 11 Jun 2007 20:53:35 -0500
I've done some testing with version 1.1 - looks like the only problem is a simple 
permissions deal with /var/spool/hylafax/sendq

This is an important bit of code for those of us that use hylafax.

I'm not sure it should be a separate package or simply a part of hylafax-client. I have 
notes on a wiki available at: http://wiki.xtronics.com/index.php/Faxfrontend





----------------------------------------------------------------
Karl Schmidt                         EMail Karl@xtronics.com
Transtronics, Inc.                     WEB http://xtronics.com
3209 West 9th Street                    Ph (785) 841-3089
Lawrence, KS 66049                     FAX (785) 841-0434

Time wounds all heels.

----------------------------------------------------------------



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 383195-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 383195-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 16 Jun 2008 11:59:31 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 383195
 stop

Further comments on the work done in the bug sent to
383195@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Jul 2008 07:39:42 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Tyler Gates <tjgates@castlebranch.com> to control@bugs.debian.org. (Fri, 22 Oct 2010 14:24:06 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 22 Oct 2010 14:24:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>:
Bug#383195; Package wnpp. (Fri, 22 Oct 2010 14:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tyler Gates <tjgates@castlebranch.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>. (Fri, 22 Oct 2010 14:57:06 GMT) Full text and rfc822 format available.

Message #28 received at 383195@bugs.debian.org (full text, mbox):

From: Tyler Gates <tjgates@castlebranch.com>
To: 383195@bugs.debian.org
Subject: Requesting 383195 to be reopened/evaluated
Date: Fri, 22 Oct 2010 10:46:06 -0400
 I've requested this ITP to be reopened as this program is a very useful
tool and vital to the company I work for. As far as I know it is the
only hylafax frontend program that allows print to fax with the ability
to launch a user space program complete with the ability to customize
fax fields and Rolodex's per user.
I've proposed a package on mentors which can be found here:
http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=faxfrontend
repository here:
http://mentors.debian.net/debian/pool/main/f/faxfrontend
and mailing list thread here:
http://lists.debian.org/debian-mentors/2010/10/msg00338.html

Thank you,
    Tyler

-- 

Tyler Gates
Systems Administrator
Castle Branch Inc.
910-815-3880 ext 7230
tjgates@castlebranch.com

This e-mail message, including any attachments, may contain private,
confidential, and privileged information for the restricted use of the
intended recipient(s). If you are not the intended recipient(s), you
may NOT use, disclose, copy, or disseminate this information. Please
notify the sender by return e-mail of this misdirected correspondence
and destroy all copies of the original message including all attachments.
Your cooperation is appreciated.





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>:
Bug#383195; Package wnpp. (Sat, 23 Oct 2010 21:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Sacco <eppesuig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>. (Sat, 23 Oct 2010 21:51:06 GMT) Full text and rfc822 format available.

Message #33 received at 383195@bugs.debian.org (full text, mbox):

From: Giuseppe Sacco <eppesuig@debian.org>
To: Tyler Gates <tjgates@castlebranch.com>, 383195@bugs.debian.org
Subject: Re: Bug#383195: Requesting 383195 to be reopened/evaluated
Date: Sat, 23 Oct 2010 23:12:37 +0200
Hi Tyler,
I will have a look at your package in a few days. If you still need a
sponsor, let me know and I might do it.

Bye,
Giuseppe





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>:
Bug#383195; Package wnpp. (Wed, 27 Jul 2011 16:26:48 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>. (Wed, 27 Jul 2011 16:26:48 GMT) Full text and rfc822 format available.

Message #38 received at 383195@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 383195@bugs.debian.org
Cc: control@bugs.debian.org
Subject: faxfrontend: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:32 +0200
retitle 383195 RFP: faxfrontend -- GUI interface to HylaFAX and virtual printer for faxes
noowner 383195
thanks

Hi,

This is an automatic email to change the status of faxfrontend back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting faxfrontend, please send a mail to
<control@bugs.debian.org> with:

 retitle 383195 ITP: faxfrontend -- GUI interface to HylaFAX and virtual printer for faxes
 owner 383195 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <383195@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: faxfrontend -- GUI interface to HylaFAX and virtual printer for faxes' from 'ITP: faxfrontend -- GUI interface to HylaFAX and virtual printer for faxes' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:43:11 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:43:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:07:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.